## signing-party 2.4

=== debian/changelog ===
signing-party (2.4-1ubuntu1) yakkety; urgency=medium

  * SRU: backport the fix from 2.5-1 in zesty (LP: #1650146)
  * caff:
    + Fix regression (introduced in 2.4-1) skipping --recv-key when
      'keys-from-gnupg' isn't set.  (Closes: #837406)

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 16 Dec 2016 07:44:44 +0200

signing-party (2.4-1) unstable; urgency=medium

  * caff, gpg-key2latex, gpgsigs: Ignore "KEY_CONSIDERED" status output
    emitted by gpg 2.1.13 and later.
  * caff, gpgsigs: Allow input produced by gpgparticipants(1) using gpg
    2.1.13.  With this version, key IDs are not displayed by default and the
    "Key fingerprint = " prefix is omitted.
  * caff:
    + Fix GnuPG version number comparison.
    + With GnuPG 2.1.13 or later, use gpgconf(1) to determine the socket
      paths.  (It is not used on earlier gpg since earlier gpgconf do not
      support --homedir.)  This fixes compatibility with GnuPG 2.1.13.
      (Closes: #834984)
    + When ~/.caff/gnupghome/gpg.conf does not exist, instead of creating a
      temporary file (as it's done since signing-party 2.3), parse
      ~/.gnup/gpg.conf and pass the GnuPG options that are known to be safe
      (and useful) for caff to gpg(1) using command line options.  This soves
      the problem of lingering configuration files in case caff is killed.
    + Use full fingerprints internally to avoid collisions.  (However
      $CONFIG{'keyid'} and $CONFIG{'local-users'} are kept to 64-bits key IDs
      as per RFC 4880 full fingerprints are not available in key signatures,
      and thus not exposed by `gpg --with-colons --list-sigs`.)
    + Automatically import the $CONFIG{'also-encrypt-to'} from the normal
      GnuPGHOME when possible.
  * d/source.lintian-overrides: Add 'debian-watch-file-is-missing' as we're
    upstream.
  * d/control: Remove Franck Joncourt from the Uploaders list per request of
    the MIA team.  (Closes: #831321)

 -- Guilhem Moulin <guilhem@guilhem.org>  Mon, 22 Aug 2016 00:19:48 +0200
