## signing-party 2.5

=== debian/changelog ===
signing-party (2.5-1+deb9u1) stretch; urgency=medium

  * Backport security fix for CVE-2019-11627: unsafe shell call enabling shell
    injection via a User ID.  Use Perl's (core) module Encode.pm instead of
    shelling out to `iconv`. (Closes: #928256.)

 -- Guilhem Moulin <guilhem@debian.org>  Wed, 01 May 2019 12:55:42 +0200

signing-party (2.5-1) unstable; urgency=low

  * caff:
    + Show how to set $ENV{'PERL_MAILERS'} to specify a sendmail binary (or
      use a sendmail-compatible MTA such as msmtp(1)).  Credits to Ryan
      Kavanagh's blog post.
    + Fix regression (introduced in 2.4-1) skipping --recv-key when
      'keys-from-gnupg' isn't set.  (Closes: #837406)
    + List all UIDs contained in an email when asking whether to send it.
  * gpg-key2latex: Add an option '--qrcode-data' to specify the data to encode
    in a QR code (default: "OPENPGP4FPR:%f").
  * gpg-key2ps:
    + Fix revoked UID stroke slant with "-r strike".  Thanks to Grégoire
      Détrez for the patch.
    + Ensure subkeys are hiden unless '--show-subkeys' is set.  (As of GnuPG
      2.1.15-3, `gpg --with-colons --list-keys` lists subkeys by defaults.)
      Thanks to Grégoire Détrez for the patch.

 -- Guilhem Moulin <guilhem@guilhem.org>  Thu, 06 Oct 2016 14:59:44 +0200
