## signing-party 2.6

=== debian/changelog ===
signing-party (2.6-1) unstable; urgency=low

  * gpgsigs:
    + Skip undefined UIDs.
    + Properly handle (skip) unknown attributes.
    + Allow digest hexadecimal characters to replace multiple '_' in the
      fill-in forms.  (This is not what gpgparticipants(1) produces, but some
      KSP organizers use other scripts.)
  * gpglist: New option '--signer' to limit listed signers to the matching
    keys.
  * Makefile, debian/rules: Avoid parsing dpkg-parsechangelog(1) output.
  * debian/control: Bump Standards-Version to 4.0.0 (no changes necessary).

 -- Guilhem Moulin <guilhem@debian.org>  Fri, 07 Jul 2017 17:05:30 +0200
