=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9), python, dh-python,
  autoconf, automake, autotools-dev,
  libmd-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://pgp-tools.alioth.debian.org/
 Vcs-Svn: svn://anonscm.debian.org/pgp-tools/trunk
 Vcs-Browser: https://anonscm.debian.org/viewvc/pgp-tools
