=== debian/rules ===
--- 
+++ 
@@ -3,8 +3,6 @@
 export DEB_BUILD_MAINT_OPTIONS := hardening=+bindnow,+pie
 DPKG_EXPORT_BUILDFLAGS = 1
 -include /usr/share/dpkg/buildflags.mk
-
-VERSION := $(shell dpkg-parsechangelog | grep ^Version | cut -d' ' -f2)
 
 INSTALL             = install
 INSTALL_PROGRAM     = $(INSTALL)
