=== debian/changelog ===
signing-party (2.7-2) unstable; urgency=low

  * debian/control:
    + Migrate Vcs-Browser and Vcs-Git from Alioth to Salsa.  (Closes: #898200)
    + Bump Standards-Version to 4.1.4 (no changes necessary).

 -- Guilhem Moulin <guilhem@debian.org>  Wed, 09 May 2018 13:05:37 +0200

signing-party (2.7-1) unstable; urgency=low

  * gpg-key2ps:
    + Add support for ECDH, ECDSA and EDDSA key types.
    + Align key type & size listing to the GnuPG 2.1.x output (e.g.,
      "rsa4096/DEADBEEF" instead of "4096R/DEADBEEF").
  * gpgsigs:
    + Set UAT (jpeg photos) density to 90dpi so XeLaTeX doesn't complain that
      the image is too large.
  * debian/control: Bump Standards-Version to 4.1.3
    + Replace "extra" priority to "optional"
  * debian/rules: Remove deprecated dh_autotools-dev_updateconfig and
    dh_autotools-dev_restoreconfig.

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 29 Jan 2018 11:46:19 +0100
