=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: signing-party
 Section: misc
-Priority: extra
+Priority: optional
 Maintainer: Guilhem Moulin <guilhem@debian.org>
 Uploaders: Simon Richter <sjr@debian.org>
 Build-Depends: debhelper (>= 9), python, dh-python,
  autoconf, automake, autotools-dev,
  libmd-dev
-Standards-Version: 4.0.0
-Homepage: https://pgp-tools.alioth.debian.org/
-Vcs-Svn: svn://anonscm.debian.org/pgp-tools/trunk
-Vcs-Browser: https://anonscm.debian.org/viewvc/pgp-tools
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/debian/signing-party.git
+Vcs-Browser: https://salsa.debian.org/debian/signing-party
 
 Package: signing-party
 Architecture: any
