## signing-party 2.9

=== debian/changelog ===
signing-party (2.9-1) unstable; urgency=medium

  * gpglist:
    + When --signer's argument is a long keyid or fingerprint, don't require
      the key to be present in the keyring.  This enable filtering on unknown
      signing keys.
    + Don't choke on direct-key signatures. (Closes: #921331.)
  * gpgparticipants:
    + Improve quoting and replace `echo` with `printf`.
    + Avoid including subkey fingerprints when gpg.conf contains 'fingerprint'.

 -- Guilhem Moulin <guilhem@debian.org>  Fri, 01 Mar 2019 15:39:40 +0100

signing-party (2.8-1) unstable; urgency=low

  [ Guilhem Moulin ]
  * keyart, gpgparticipants-prefill: port to python3.
  * keyart:
    + Don't print ASCII art for subkeys, only the master key.
    + Pass --no-auto-check-trustdb flag to gpg(1).
    + Fix crash with non-ASCII UIDs.  Patch from Grégoire Detrez.
  * Fix a couple of spelling errors.  Thanks to Edward Betts for the report
    and patch. (Closes: #882729)
  * caff:
    + Add the "only-sign-text-ids" to the list of gpg(1) options imported from
      ~/.gnupg/gpg.conf.
    + Ensure the terminal is "sane enough" when asking questions ('echo',
      'echok', 'icanon', 'icrnl' settings are all set), and restore original
      settings when exit()'ing the program. (Closes: #872529)
  * caff, gpglist, gpgsigs: in `gpg --with-colons` output, allow signature
    class to be followed with an optional revocation reason. gpg(1) does that
    since 2.2.9. (Closes: #905097.)
  * caff, gpg-key2latex, gpg-key2ps, gpglist, gpgsigs, keylookup: Remove
    references to https://pgp-tools.alioth.debian.org/ .
  * caff, gpg-key2latex, gpg-key2ps, gpg-mailkeys, gpglist, gpgparticipants,
    gpgsigs, keylookup: Remove SVN keywords ($Id$, $Rev$, etc.)
  * debian/control:
    + Migrate Vcs-Browser and Vcs-Git to
      https://salsa.debian.org/signing-party-team/signing-party .
    + Bump Standards-Version to 4.3.0 (no changes necessary).
  * sig2dot: Don't use the diamond operator.

  [ Edward Betts]
  * debian/control: add neomutt as an alternative to mutt

 -- Guilhem Moulin <guilhem@debian.org>  Mon, 28 Jan 2019 03:05:33 +0100
