## signing-party 2.10

=== debian/changelog ===
signing-party (2.10-2ubuntu1) focal; urgency=medium

  * Build using python3.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 01 Apr 2020 12:40:58 +0200

signing-party (2.10-2) unstable; urgency=high

  * gpg-key2ps: Security fix for CVE-2019-11627: unsafe shell call enabling
    shell injection via a User ID.  Use Perl's (core) module Encode.pm instead
    of shelling out to `iconv`. (Closes: #928256.)

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 05 May 2019 15:13:54 +0200
