=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: optional
 Maintainer: Guilhem Moulin <guilhem@debian.org>
 Uploaders: Simon Richter <sjr@debian.org>
-Build-Depends: debhelper (>= 9), python, dh-python,
+Build-Depends: debhelper (>= 9), python3, dh-python,
  autoconf, automake, autotools-dev,
  libmd-dev
-Standards-Version: 4.1.4
-Vcs-Git: https://salsa.debian.org/debian/signing-party.git
-Vcs-Browser: https://salsa.debian.org/debian/signing-party
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/signing-party-team/signing-party.git
+Vcs-Browser: https://salsa.debian.org/signing-party-team/signing-party
 
 Package: signing-party
 Architecture: any
 Depends:
  ${perl:Depends},
- ${python:Depends},
+ ${python3:Depends},
  ${misc:Depends},
  ${shlibs:Depends},
  gnupg,
@@ -35,7 +35,7 @@
  fonts-noto-cjk,
  fonts-noto-mono,
  imagemagick | graphicsmagick-imagemagick-compat,
- mutt,
+ mutt | neomutt,
  qrencode,
  texlive-font-utils,
  texlive-latex-extra,
