=== debian/rules ===
--- 
+++ 
@@ -28,14 +28,13 @@
 build-indep: build-stamp
 build-stamp: configure-stamp
 	dh_testdir
-	dh_autotools-dev_updateconfig
+	dh_update_autotools_config
 	$(MAKE)
 	touch $@
 
 clean:
 	dh_testdir
 	dh_testroot
-	dh_autotools-dev_restoreconfig
 	$(MAKE) clean
 	rm -f build-stamp configure-stamp
 	dh_clean
@@ -78,7 +77,7 @@
 	dh_fixperms
 	dh_installdeb
 	dh_shlibdeps
-	dh_python2
+	dh_python3
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
