## signing-party 2.11

=== debian/changelog ===
signing-party (2.11-1) unstable; urgency=medium

  [ Guilhem Moulin ]
  * d/control, d/install: Apply wrap-and-sort(1).
  * d/control: Remove useless Build-Depends: python.
  * d/control, d/rules: Replace dh_python2 with dh_python3.  This has AFAICT
    no impact on the binary packages which have been ported to python3 in
    2.8-1. (Closes: #938480.)
  * Set Rules-Requires-Root: no.
  * Trim trailing whitespace.
  * Move source package lintian overrides to debian/source.
  * Rename debian/NEWS.Debian to debian/NEWS.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from 9 to 13.  Remove now useless Build-Depends:
    autotools-dev.
  * Set debhelper-compat version in Build-Depends.
  * Use the dh sequencer in debian/rules.

  [ Max Harmathy ]
  * New script gpgparticipants-filter.

 -- Guilhem Moulin <guilhem@debian.org>  Wed, 08 Jul 2020 18:43:59 +0200
