=== debian/control ===
--- 
+++ 
@@ -3,46 +3,47 @@
 Priority: optional
 Maintainer: Guilhem Moulin <guilhem@debian.org>
 Uploaders: Simon Richter <sjr@debian.org>
-Build-Depends: debhelper (>= 9), python3, dh-python,
- autoconf, automake, autotools-dev,
- libmd-dev
-Standards-Version: 4.3.0
+Build-Depends: autoconf,
+               automake,
+               debhelper-compat (= 13),
+               dh-python,
+               libmd-dev,
+               python3
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/signing-party-team/signing-party.git
 Vcs-Browser: https://salsa.debian.org/signing-party-team/signing-party
+Rules-Requires-Root: no
 
 Package: signing-party
 Architecture: any
-Depends:
- ${perl:Depends},
- ${python3:Depends},
- ${misc:Depends},
- ${shlibs:Depends},
- gnupg,
- libclass-methodmaker-perl,
- libgnupg-interface-perl,
- libmailtools-perl,
- libmime-tools-perl,
- libnet-idn-encode-perl,
- libterm-readkey-perl,
- libtext-template-perl,
- qprint
-Recommends:
- default-mta | mail-transport-agent,
- dialog | whiptail,
- libgd-gd2-noxpm-perl | libgd-gd2-perl,
- libpaper-utils
-Suggests:
- fonts-noto-cjk,
- fonts-noto-mono,
- imagemagick | graphicsmagick-imagemagick-compat,
- mutt | neomutt,
- qrencode,
- texlive-font-utils,
- texlive-latex-extra,
- texlive-latex-recommended,
- texlive-xetex,
- wipe
-Provides: sig2dot, springgraph, keyanalyze
+Depends: gnupg,
+         libclass-methodmaker-perl,
+         libgnupg-interface-perl,
+         libmailtools-perl,
+         libmime-tools-perl,
+         libnet-idn-encode-perl,
+         libterm-readkey-perl,
+         libtext-template-perl,
+         qprint,
+         ${misc:Depends},
+         ${perl:Depends},
+         ${python3:Depends},
+         ${shlibs:Depends}
+Recommends: default-mta | mail-transport-agent,
+            dialog | whiptail,
+            libgd-gd2-noxpm-perl | libgd-gd2-perl,
+            libpaper-utils
+Suggests: fonts-noto-cjk,
+          fonts-noto-mono,
+          imagemagick | graphicsmagick-imagemagick-compat,
+          mutt | neomutt,
+          qrencode,
+          texlive-font-utils,
+          texlive-latex-extra,
+          texlive-latex-recommended,
+          texlive-xetex,
+          wipe
+Provides: keyanalyze, sig2dot, springgraph
 Description: Various OpenPGP related tools
  signing-party is a collection for all kinds of PGP/GnuPG related things,
  including tools for signing keys, keyring analysis, and party preparation.
