## signing-party 2.12

=== keyanalyze/Makefile ===
LDLIBS=-lpthread
CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)

all: keyanalyze process_keys pgpring/pgpring

keyanalyze: keyanalyze.o
process_keys: process_keys.o

pgpring/configure: pgpring/configure.ac
	cd pgpring && autoreconf -f -i

pgpring/config.status: pgpring/configure
	cd pgpring && CFLAGS="${CFLAGS}" ./configure

pgpring/pgpring: pgpring/config.status
	$(MAKE) -C pgpring pgpring

install:
	install pgpring/pgpring $(DESTDIR)/usr/bin
	install keyanalyze $(DESTDIR)/usr/bin
	install process_keys $(DESTDIR)/usr/bin

clean:
	[ ! -f pgpring/Makefile ] || $(MAKE) -C pgpring distclean
	-rm -f *.o core *~ keyanalyze process_keys
	-rm -f test.pre preprocess.keys keyanalyze.out all.keys
	-rm -rf output
