=== debian/changelog ===
signing-party (2.12-1) unstable; urgency=medium

  [ Guilhem Moulin ]
  * d/rules: Replace DEB_BUILD_MAINT_OPTIONS:=hardening=+bindnow,+pie with
    hardening=+all.
  * d/rules: Use execute_after_dh_* from Debhelper compatibility level 13 when
    relevant.
  * Update Standards-Version to 4.7.2 (no changes necessary).
  * caff: Relax regex to parse comments at the end of UIDs.
  * keyart: Regression fix when --fingerprint is used (closes: #979122).

  [ Uwe Kleine-König ]
  * caff: Parse UIDs with a comment after the email address.
  * Replace pool.sks-keyservers.net with keyserver.ubuntu.com (closes:
    #1002880).
  * gpgsigs: Properly handle prefilled checksums (closes: #900444).

 -- Guilhem Moulin <guilhem@debian.org>  Sun, 04 May 2025 17:51:50 +0200
