=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-python,
                libmd-dev,
                python3
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/signing-party-team/signing-party.git
 Vcs-Browser: https://salsa.debian.org/signing-party-team/signing-party
 Rules-Requires-Root: no
