=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS := hardening=+all

NAME = signing-party
datarootdir = $(CURDIR)/debian/$(NAME)/usr/share
docdir = $(datarootdir)/doc/$(NAME)

%:
	dh $@ --with python3

execute_after_dh_installdocs:
	install -Dt $(docdir)/caff caff/README caff/README.* caff/caffrc.sample
	install -T gpgdir/ChangeLog $(docdir)/changelog.gpgdir
	install -T gpgwrap/NEWS $(docdir)/changelog.gpgwrap
